.m_title {
    width: 360px;
    height: 30px;
    line-height: 30px;
    margin: 50px auto 0;
    text-align: center;
    border: 3px solid rgb(7, 66, 133);
    font-size: 30px;
    font-weight: bold;
    position: relative;
}

.m_title h2 {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -120px;
    background: #fff;
    width: 240px;
    text-align: center;
    font-weight: bold;
}
.subBanner{
    position: relative;
}
.subBanner h1{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -140px;
    margin-top: -50px;
    width: 280px;
    height: 60px;
    line-height: 60px;
    font-size: 50px;
    padding: 20px 10px;
    color: #fff;
    text-align: center;
    z-index: 999;
    background: rgba(200, 200, 200, .8);
    border-bottom: 5px solid    rgb(7, 66, 133);
}
/* 学院简介 */
.xyjj {
    display: flex;
    justify-content: space-around;
    margin-top: 40px;
}

.xyjj img {
    border-radius: 20px;
}

.xyjj .introduce {
    text-indent: 2em;
    font-size: 18px;
    line-height: 40px;
    padding: 15px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* 招生专业及计划 */
.zszyjjh {
    margin: 40px auto 0;
    color: #fff;
    width: 100%;
    font-size: 18px;
    border-radius: 30px;
    overflow: hidden;
}

.zszyjjh th,
.zszyjjh td {
    border: 1px solid #fff;
    padding: 20px;
    text-align: center;
}

.zszyjjh thead tr {
    background: rgba(7, 66, 133, .7);
}

.zszyjjh thead tr th {
    font-weight: bold;
}

.zszyjjh tbody tr {
    background: rgba(7, 66, 133, .2);
    color: #333;
}

.zszyjjh tr:nth-child(4),
.zszyjjh tr:nth-child(5) {
    background: rgba(7, 66, 133, .4) !important;
}
.descriptionWrap .descriptionLi img{
    border-radius: 5px;
}
.tip {
    margin-top: 10px;
    font-size: 16px;
    display: block;
    text-align: center;
    color: rgb(7, 66, 133);
}

.lit_top {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 543px;
    width: 100%;
    align-content: space-between
}

.lit_top a:first-child {
    width: 66%;
    height: 512px;
}

.lit_bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    /* height: 543px; */
    width: 100%;
    align-content: space-between;
    justify-content: space-between;
}

/* .lit_bottom a:first-child {
    width: 66%;
    height: 512px;
} */
.ewm{
    position: fixed;
    right: 0;
    top: 40%;
    z-index: 99999;
}
.zhinan .fot_wap_l h2{
    color: rgb(220,32,24);
    font-size: 24px;
    line-height: 36px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 45px;
    position: relative;
}
.zhinan .fot_wap_l h2::after{
    content: url(/assets/jmga/zsjy/icon.png);
    position: absolute;
    width: 40px;
    height: 40px;
    left: 0px;
    top: -1px;
}
.zhinan .fot_wap_l p{
    color: #333;
    font-size: 16px;
    line-height: 30px;
    text-indent: 2em;
}